@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500;700&display=swap');

::selection {
  color: #fff;
  background: #684cf9; 
}
body{font-family: 'Roboto', sans-serif;margin:0;padding:0;font-size:14px;line-height:20px;font-weight:400;overflow-x:hidden;}
section{overflow-x:hidden;}
a {-webkit-transition: 0.2s ease-out;-moz-transition: 0.2s ease-out;-o-transition: 0.2s ease-out;-ms-transition: 0.2s ease-out;transition: 0.2s ease-out;text-decoration: none;}
a:hover {text-decoration: none;}
a:focus {outline: none;text-decoration: none;} 
.container{max-width:1300px;} 
h3{font-family: 'Josefin Sans', sans-serif;}
.header{position: absolute;left: 0;top: 30px;width: 100%;z-index: 999;}
.header .container{border-radius: 130px;padding: 2px 40px;background: #fff;box-shadow: 0px 0px 15px rgba(0,0,0,0.25);display: table;}
.menu-fixed{background: #fff;position: fixed;box-shadow: 0px 0px 10px rgba(0,0,0,0.15);top: 0;}
.menu-fixed .container{box-shadow: none;}
.logo{float: left;}
.menu-fixed .logo img{max-width: 100%;}
.menu-fixed .head-social{margin: 32px 0 0 0;}
.header .navbar-nav .nav-link{text-transform: uppercase;font-size: 14px;font-weight: 500;color: #090909;padding:7px 0 5px;border-bottom: solid rgba(0,0,0,0) 1px;letter-spacing: 3px;}
.header .navbar-nav .nav-link:hover{border-bottom-color: #0f034e;color: #0f034e;}
.header .navbar-nav .nav-item.active .nav-link{border-bottom-color: #0f034e;color: #0f034e;}
.header .navbar-nav .nav-item{margin: 0 20px;}
.header .navbar-nav .nav-item:last-child .nav-link{color: #fff;padding:8px 30px;border-radius: 30px;
background: rgb(104,76,249); 
background: -moz-linear-gradient(top,  rgba(104,76,249,1) 0%, rgba(59,38,174,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
background: linear-gradient(to bottom,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#684cf9', endColorstr='#3b26ae',GradientType=0 ); 
}
.header .navbar-nav .nav-item:last-child .nav-link:hover{border-bottom-color: rgba(0,0,0,0);}
.header .navbar{float: right;margin-top: 18px;}
.menu-fixed .navbar{margin-top: 17px;}
.header .dropdown-menu{padding: 0;left: auto;right: 0;min-width: 300px;max-width: 300px;border-radius: 0;}
.header .dropdown-menu .dropdown-item{white-space: break-spaces;color: #fff;font-size: 14px;padding: 8px 10px;background: #0e1741;border-bottom: solid rgba(255,255,255,0.10) 1px;}
.header .dropdown-menu .dropdown-item:hover{background: #020b37;}
.head-social{margin:0 0 0 0;padding: 0;list-style: none;position: absolute;left: 10px;top: 50%;width: 40px;z-index: 9; -webkit-transform: translate(0%, -50%);
-moz-transform: translate(0%, -50%);
-ms-transform: translate(0%, -50%);
-o-transform: translate(0%, -50%);
transform: translate(0%, -50%);}
.head-social li{float: left;width:40px;margin:2px 0; }
.head-social li a{color:rgba(232,232,232,1.00);width: 40px;height: 40px;border-radius: 40px;display: inline-block;text-align: center;padding-top: 9px;font-size: 18px;border: solid rgba(232,232,232,1.00) 2px;}
.head-social li a:hover{background: #3b26ae;border-color: #3b26ae;color: #fff;}

.bounce1 {
    animation: bounce 1s infinite alternate;
    -webkit-animation: bounce 1s infinite alternate;
}
.bounce2 {
    animation: bounce 1.3s infinite alternate;
    -webkit-animation: bounce 1.3s infinite alternate;
}
.bounce3 {
    animation: bounce 1.6s infinite alternate;
    -webkit-animation: bounce 1.6s infinite alternate;
}
@keyframes bounce {
    from {
        transform: translateY(0px);
    }
    to {
        transform: translateY(-10px);
    }
}
@-webkit-keyframes bounce {
    from {
        transform: translateY(0px);
    }
    to {
        transform: translateY(-10px);
    }
}
.slider{width: 100%;height: 100vh;float: left;position: relative;background: url("../images/slider-bg.jpg") no-repeat;background-size: cover;background-attachment: fixed;background-position: center top;overflow: hidden;}
.slider:after{position: absolute;left: 0;bottom: 0;width: 100%;height: 99px;background: url("../images/slider-bottom.png") no-repeat;background-position: left bottom;background-size: 100%;content: "";}
.slider-inner{position: absolute;left: 0;top: 50%;width: 100%;-webkit-transform: translate(0%, -50%);-moz-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);-o-transform: translate(0%, -50%);
transform: translate(0%, -50%);}
.banner-caption img{max-width: 100%;}
.banner-des{padding-top: 170px;}
.banner-des small{letter-spacing: 4px;color: #fff;text-transform: uppercase;font-size: 16px;display: inline-block;width: 100%;margin-bottom: 15px;}
.banner-des h3{color: #fff;font-weight: 700;font-size: 60px;margin: 0 0 15px;line-height: 55px;}
.banner-des a{display: inline-block;padding:8px 25px 6px;color: #fff;text-transform: uppercase;font-weight: 500;border-radius: 60px;letter-spacing: 3px;border: solid #fff 2px;}
.banner-des a:hover{background: #fff;color:#684cf9; }
.slider .carousel-indicators{left: auto;right: -10%; margin: 0;top: 50%;bottom: auto;-webkit-transform: translate(0%, -50%);-moz-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);-o-transform: translate(0%, -50%);transform: translate(0%, -50%);width: 20px;display: inline-block;}
.slider .carousel-indicators li{margin: 2px 0;width: 20px;float: left;height: 20px; background: none;}
.slider .carousel-indicators li:before{width: 15px;height: 15px;border-radius: 0;border: solid rgba(255,255,255,0.10) 2px;top: 0;left: 0;}
.slider .carousel-indicators li.active:before{border-color: #fff;}
.slider .carousel-indicators li:after{width: 5px;height: 5px;border-radius: 0;background: rgba(255,255,255,0.10); top: 5px;left: 5px;}
.slider .carousel-indicators li.active:after{background: #fff;}
.about-sec{width: 100%;float: left;padding: 60px 0;background: url("../images/about-bg-icon.png") no-repeat;background-position: 95% top;}
.about-sec img{max-width: 100%;}
.about-sec h3{font-weight: 700;font-size: 36px;color: #000;padding-bottom: 18px;margin:70px 0 15px;background: url("../images/title-line-dark.png") no-repeat;background-position: left bottom;}
.about-sec p{line-height: 30px;text-align: justify;margin: 0 0 15px;color: #000;}
.about-sec p strong{font-weight: 700;color: #0f034e;}
.about-sec ul{margin: 0;padding: 0 0 15px;list-style: none;}
.about-sec ul li{display: inline-block;margin-right: 30px;padding-left: 70px;position: relative;color: #0f034e;text-transform: uppercase;font-size: 16px;font-weight: 500;min-height: 70px;padding-top: 16px;}
.about-sec ul li img{position: absolute;left: 0;top: 0;}
.about-sec a{color: #fff;padding:10px 30px 8px;border-radius: 30px;text-transform: uppercase;font-weight: 500;letter-spacing: 3px;
background: rgb(104,76,249); 
background: -moz-linear-gradient(top,  rgba(104,76,249,1) 0%, rgba(59,38,174,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
background: linear-gradient(to bottom,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#684cf9', endColorstr='#3b26ae',GradientType=0 ); }
.about-sec a:hover{margin-left: 5px;}
.service-sec{width: 100%;float: left;padding: 60px 0;position: relative;}
.service-sec:before{background: url("../images/services-bg.jpg") no-repeat;background-attachment: fixed;background-size: cover;content: "";width: 100%;position: absolute;left: 0;top: 0;height: 430px;}
.service-sec .container{position: relative;z-index: 9;}
.service-sec h3{text-align: center;padding-bottom: 18px;margin: 0 0 15px;color: #fff;font-size: 36px;font-weight: 700;background: url("../images/title-bg-white.png") no-repeat;background-position: center bottom;}
.service-sec h4{font-size: 18px;font-weight: 700;text-transform: uppercase;color: #d9d2ff;text-decoration: underline;margin: 0 0 10px;text-align: center;letter-spacing: 3px;}
.service-sec small{color: #fff;font-weight: 700;font-size: 14px;display: inline-block;text-align: center;width: 100%;letter-spacing: 3px;}
.services-box{width: 100%;float: left;padding: 30px;background: #fff;border-radius: 20px;box-shadow: 0px 0px 15px rgba(0,0,0,0.15);margin-top: 30px;}
.services-box figure{margin: 0 15px 0 0;float: left;}
.services-box figure img{max-width: 260px;object-fit: cover;object-position: center;border-radius: 20px;}
.services-box h5{font-size: 24px;color: #0f034e;text-transform: uppercase;font-weight: 700;margin: 0 0 15px;}
.services-box p{line-height: 24px;color: #535353;margin: 0 0 15px;text-align: justify;}
.services-box a{display: inline-block;padding: 8px 25px 6px;border: solid #0f034e 2px;border-radius: 30px;color: #0f034e;text-transform: uppercase;font-weight: 500;}
.services-box a:hover{color: #fff;border-color:#fff; background: rgb(104,76,249); 
background: -moz-linear-gradient(top,  rgba(104,76,249,1) 0%, rgba(59,38,174,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
background: linear-gradient(to bottom,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#684cf9', endColorstr='#3b26ae',GradientType=0 );}
.purpose-sec{width: 100%;float: left;padding: 60px 0;background-size: contain;background: url("../images/purpose-bg-line.png") no-repeat;background-position: left bottom;}
.purpose-sec img{max-width: 100%;}
.purpose-sec h3{color: #0f034e;margin:80px 0 15px;padding-bottom: 18px;background: url("../images/title-line-dark.png") no-repeat;background-position: left bottom;font-weight: 700;font-size: 36px;}
.purpose-sec p{text-align: justify;line-height: 22px;margin: 0 0 25px;color: #4b4b4b;}
.purpose-sec a{color: #fff;padding:10px 30px 8px;border-radius: 30px;text-transform: uppercase;font-weight: 500;letter-spacing: 3px;margin-top: 25px;
background: rgb(104,76,249); 
background: -moz-linear-gradient(top,  rgba(104,76,249,1) 0%, rgba(59,38,174,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
background: linear-gradient(to bottom,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#684cf9', endColorstr='#3b26ae',GradientType=0 ); }
.purpose-sec a:hover{margin-left: 5px;}
.gallery-sec{width: 100%;float: left;background: url("../images/gallery-bg.jpg") no-repeat;background-size: cover;background-attachment: fixed;background-position: center bottom;padding: 60px 0;}
.gallery-sec h3{text-align: center;padding-bottom: 18px;margin: 0 0 50px;color: #fff;font-size: 36px;font-weight: 700;background: url("../images/title-bg-white.png") no-repeat;background-position: center bottom;}
.gallery-sec img{max-width: 100%;margin-top: 30px;}
.gallery-sec ul{margin: 0;padding: 0;list-style: none;}
.gallery-sec ul li{width: 48%;float: left;position: relative;border-radius: 15px;overflow: hidden;margin-bottom: 20px;}
.gallery-sec ul li:nth-child(2n){float: right;}
.gallery-sec ul li img{width: 100%;margin-top: 0;position: relative;z-index: 9;-webkit-transition: 0.2s ease-out;-moz-transition: 0.2s ease-out;-o-transition: 0.2s ease-out;-ms-transition: 0.2s ease-out;transition: 0.2s ease-out;}
.gallery-sec ul li:before{position: absolute;left: 0;bottom: 0;width: 100%;height:0;content: "";background: rgba(76,48,223,0.90); -webkit-transition: 0.2s ease-out;-moz-transition: 0.2s ease-out;-o-transition: 0.2s ease-out;-ms-transition: 0.2s ease-out;transition: 0.2s ease-out;}
.gallery-sec ul li:hover:before{height: 100%;}
.gallery-sec ul li:hover img{opacity: .1;}
.gallery-sec ul li:after{font-family:IcoFont;content: "\efc2";position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;width: 30px;height: 22px;color: #fff;text-align: center;font-size: 20px;}
.viewall-btn{margin: 15px auto 0;display: table;min-width: 220px;text-align: center;padding: 10px 0;background: #fff;border-radius: 30px;color: #0f034e;letter-spacing: 2px;text-transform: uppercase;font-weight: 500;border: solid #fff 2px;}
.viewall-btn:hover{background: none;color: #fff;}
.main_modal .modal-dialog{max-width: 700px;}
.main_modal .modal-header{background: rgb(104,76,249); 
background: -moz-linear-gradient(top,  rgba(104,76,249,1) 0%, rgba(59,38,174,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
background: linear-gradient(to bottom,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#684cf9', endColorstr='#3b26ae',GradientType=0 ); }
.main_modal .modal-header h4{color: #fff;font-size: 18px;}
.home-form-sec{width: 100%;float: left;padding:110px 0;overflow: hidden;}
.map-outer{position: relative;width: 100%;float: left;padding:5px;}
.map-outer:before{position: absolute;left: 0;top: 0;content: "";background: #9187c1;width: 100%;height: 100%;border-radius: 30px; transform: rotate(5deg);  -webkit-transform: rotate(5deg);  -moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-o-transform: rotate(5deg);z-index: 9;}
.map-outer:after{position: absolute;left: 0;top: 0;content: "";background: #d8d1ff;width: 100%;height: 100%;border-radius: 30px; transform: rotate(7deg);  -webkit-transform: rotate(7deg);  -moz-transform: rotate(7deg);-ms-transform: rotate(7deg);-o-transform: rotate(7deg);}
#map{width: 100%;height: 700px;border-radius: 30px;position: relative;z-index: 9;}
.home-form-sec small{display: inline-block;width: 100%;margin: 60px 0 10px;text-transform: uppercase;font-weight: 200;font-size: 14px;color: #0f034e;}
.home-form-sec h3{color: #0f034e;margin:0px 0 15px;padding-bottom: 18px;background: url("../images/title-line-dark.png") no-repeat;background-position: left bottom;font-weight: 700;font-size: 36px;}
.home-form-sec input{width: 100%;color: #000;background: #f4f4f4;border-radius: 30px;padding: 20px 30px;outline: none;border: none;margin: 0 0 10px;}
.home-form-sec textarea{width: 100%;color: #000;background: #f4f4f4;border-radius: 20px;padding: 20px 30px;outline: none;border: none;margin: 0 0 10px;height: 140px;resize: none;}
.home-form-right{padding-left: 60px;}
.home-form-sec button{color: #fff;padding:10px 30px 8px;border-radius: 30px;text-transform: uppercase;font-weight: 500;letter-spacing: 3px;border: none;outline: none;cursor: pointer;
background: rgb(104,76,249); 
background: -moz-linear-gradient(top,  rgba(104,76,249,1) 0%, rgba(59,38,174,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
background: linear-gradient(to bottom,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#684cf9', endColorstr='#3b26ae',GradientType=0 ); }
.home-form-sec button:hover{}
.partner-sec{width: 100%;float: left;background: #f2f1f9;position: relative;padding: 60px 0 200px;overflow: hidden;text-align: center;}
.partner-sec:after{position: absolute;left: 0;bottom: -1px;content: "";background: url("../images/footer-shapes.png") no-repeat;background-position: left bottom;background-size: 100%;width: 100%;height: 192px;}
.partner-sec h3{color: #0f034e;margin:0px 0 25px;padding-bottom: 18px;background: url("../images/title-line-dark.png") no-repeat;background-position:center bottom;font-weight: 700;font-size: 36px;text-align: center;}
.partner-sec h4{text-align: center;color: #5745ba;margin: 0 0 15px;font-size: 18px;font-weight: 500;}
.partner-sec .item{width: 100%;text-align: center;background: #fff;border-radius: 15px;padding: 15px;}
.partner-sec .item:hover{box-shadow: 0px 0px 15px rgba(0,0,0,0.10);}
.partner-sec .item img{max-width: 100%;}
.partner-sec .owl-item{padding: 15px;}
.partner-sec .owl-theme .owl-nav button{background: #846dff;width: 30px;height: 30px;border-radius: 0;color: #fff;font-size: 30px;outline: none;}
.partner-sec .owl-theme .owl-nav button:hover{background: #674fec;}
.footer{width: 100%;float: left;padding-top: 60px;background: #5745ba;}
.footer-address h3{font-size: 26px;font-weight: 700;color: #fff;margin: 0 0 15px;padding-bottom: 15px;position: relative;}
.footer-address h3:before{position: absolute;left: 0;bottom: 0;content: "";background: #fff;width: 60px;height: 1px;}
.footer-address p{position: relative;padding-left: 26px;color: #fff;margin: 0 0 15px;}
.footer-address p i{position: absolute;left: 0;top: 0;font-size: 20px;}
.footer-links h3{font-size: 26px;font-weight: 700;color: #fff;margin: 0 0 15px;padding-bottom: 15px;position: relative;}
.footer-links h3:before{position: absolute;left: 0;bottom: 0;content: "";background: #fff;width: 60px;height: 1px;}
.footer-links ul{margin: 0;padding: 0;list-style: none;}
.footer-links ul li{position: relative;padding-left: 15px;color: #fff;margin-bottom: 15px;}
.footer-links ul li:before{font-family:IcoFont;content: "\eab8";position: absolute;left: 0;}
.footer-links ul li a{color: #fff;}
.footer-links ul li a:hover{padding-left: 5px;}
.footer-time h3{font-size: 26px;font-weight: 700;color: #fff;margin: 0 0 15px;padding-bottom: 15px;position: relative;}
.footer-time h3:before{position: absolute;left: 0;bottom: 0;content: "";background: #fff;width: 60px;height: 1px;}
.footer-time p{color: #fff;margin: 0 0 15px;}
.copyright{text-align: center;display: inline-block;width: 100%;padding:15px 0;margin-top: 25px;color: #fff;border-top: solid rgba(255,255,255,0.10) 1px;}
.copyright a{color: #fff;}
.inner_banner{width: 100%;float: left;position: relative;}
.inner_banner img{width: 100%;object-fit: cover;object-position: center;height: 500px;}
.inner_banner:before{position: absolute;left: 0;bottom: 0;content: "";width: 100%;height: 100%; 
background: -moz-linear-gradient(top,  rgba(59,38,174,0.1) 0%, rgba(59,38,174,0.8) 100%); 
background: -webkit-linear-gradient(top,  rgba(59,38,174,0.1) 0%,rgba(59,38,174,0.8) 100%); 
background: linear-gradient(to bottom,  rgba(59,38,174,0.1) 0%,rgba(59,38,174,0.8) 100%);  
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a3b26ae', endColorstr='#cc3b26ae',GradientType=0 );}
.inner_banner_cap{position: absolute;left: 0;bottom: 0;padding: 15px;width: 100%;text-align: center;}
.inner_banner_cap h3{color: #fff;font-weight: 700;font-size: 36px;margin: 0 0 15px;}
.inner_banner_cap ul{margin: 0;padding: 0;list-style: none;}
.inner_banner_cap ul li{display: inline-block;margin-right:6px;padding-right: 10px;color: #fff;position: relative;}
.inner_banner_cap ul li a{color: #fff;}
.inner_banner_cap ul li:after{position: absolute;right: 0;top: 3px;width: 1px;height: 15px;content: "";background: rgba(255,255,255,0.40);}
.inner_banner_cap ul li:last-child{margin-right: 0;padding-right: 0;}
.inner_banner_cap ul li:last-child:after{display: none;}
.inner-content{width: 100%;float: left;padding: 60px 0;}
.about-page img{max-width: 100%;}
.about-page h3{font-weight: 700;font-size: 30px;color: #000;padding-bottom: 18px;margin:20px 0 15px;background: url("../images/title-line-dark.png") no-repeat;background-position: left bottom;}
.about-page p{text-align: justify;color: rgba(0,0,0,0.70);line-height: 22px;margin: 0 0 15px;}
.about-mvg-box{text-align: center;width: 100%;float: left;padding: 20px;border-radius: 15px;box-shadow: 0px 0px 15px rgba(0,0,0,0.15);margin-top: 30px;min-height: 280px;}
.about-mvg-box h4{font-size: 18px;font-weight: 700;margin: 15px 0;color: #000;}
.about-mvg-box p{text-align: center;}
.about-mvg-box ul{margin: 0;padding: 0;list-style: none;}
.about-mvg-box ul li:before{width: 6px;height: 6px;content: "";position: relative;display: inline-block;margin-right: 5px;background: #5745ba;box-shadow: 2px 2px 0px rgba(0,0,0,0.15); top: -2px;}
.service-page h3{font-weight: 700;font-size: 30px;color: #000;padding-bottom: 25px;margin:0px 0 15px;background: url("../images/title-line-dark.png") no-repeat;background-position: center bottom;text-align: center;}
.service-page p{text-align:center;color: rgba(0,0,0,0.70);line-height: 22px;margin: 0 0 15px;}
.service-page img{max-width: 100%;}
.service-des h3{text-align: left;background-position: left bottom;margin:60px 0 15px;}
.service-des p{text-align: left;}
.service-page hr{border-bottom: solid rgba(0,0,0,0.20) 1px;height: 1px;margin: 25px 0;display: inline-block;width: 100%;}
.gallery-thumb{width: 100%;float: left;margin: 10px 0;}
.gallery-thumb img{width: 100%;object-fit: cover;height: 192px;border-top-left-radius: 30px;border-bottom-right-radius: 30px;}
.contact-page .home-form-sec{padding:35px 0 35px 40px;}
.service-sec .viewall-btn {color: #fff;margin-top: 25px;
background: rgb(104,76,249); 
background: -moz-linear-gradient(top,  rgba(104,76,249,1) 0%, rgba(59,38,174,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
background: linear-gradient(to bottom,  rgba(104,76,249,1) 0%,rgba(59,38,174,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#684cf9', endColorstr='#3b26ae',GradientType=0 ); }


/*=======media start here=======*/

@media screen and (max-width:1540px){
	.slider .carousel-indicators{right: 0;}
}

@media screen and (max-width:1400px){
	.banner-caption img{max-width: 450px;}
	.banner-des{padding-top: 120px;}
}

@media screen and (max-width:1315px){
	.container{max-width:100%;}  
	.banner-caption img{max-width: 350px;}
	.banner-des{padding-left: 55px;}
	.banner-des h3{font-size: 45px;line-height: 40px;}
	.header{padding: 0 15px;top: 15px;}
	.menu-fixed{top: 0;}
	.about-sec ul li{font-size: 14px;}
	.map-outer:before{transform: rotate(1deg);  -webkit-transform: rotate(1deg);  -moz-transform: rotate(1deg);-ms-transform: rotate(1deg);-o-transform: rotate(1deg);}
	.map-outer:after{transform: rotate(2deg);  -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg);-ms-transform: rotate(2deg);-o-transform: rotate(2deg);}
	.home-form-sec{padding: 60px 0;}
	.partner-sec{padding: 60px 0 150px;}
	.inner_banner img{height: 450px;}
	.header .navbar-nav .nav-item{margin: 0 10px;}
}


@media screen and (max-width:1199px){
	.about-sec{padding: 30px 0;}
	.about-sec h3{margin-top: 15px;}
	.about-sec ul li{margin-right: 10px;padding-top: 11px;min-height: 50px;padding-left: 45px;}
	.about-sec ul li img{max-width: 40px;}
	.services-box figure img{max-width: 200px;}
	.services-box p{line-height: 20px;margin-bottom: 10px;}
	.services-box h5{font-size: 16px;margin-bottom: 10px;}
	.purpose-sec{padding:0 0 30px 0;}
	.purpose-sec h3{margin-top: 40px;}
	.contact-page .home-form-sec {padding: 10px 0 10px 15px;}
	.header .navbar-nav .nav-link{font-size: 12px;}
	.header .navbar-nav .nav-item{margin:0 10px;}
	.logo img{max-width: 300px;}
	.header .navbar{margin-top: 6px;}
}

@media screen and (max-width:991px){
	.header .navbar{width: 100%;top: 0;right: 0;position: absolute;display: inline-block;}
	.header .navbar-toggler{float: right;outline: none;padding: 0;border: none;margin-right: 15px;}
	.header .navbar-nav{width: 100%;background:rgba(59,38,174,0.80);padding: 8px;}
	.header .navbar-collapse{width: 100%;top: 30px;position: relative;}
	.header .navbar-nav .nav-item{margin: 0;}
	.header .navbar-nav .nav-item.active .nav-link{border-radius: 0;background: #0f034e;color: #fff;}
	.header .navbar-nav .nav-link{padding: 12px;border-bottom: solid rgba(255,255,255,0.10) 1px;color: #fff;}
	.header .navbar-nav .nav-item:last-child .nav-link{border-bottom: none;}
	.header .dropdown-menu{max-width: 100%;min-width: 100%;}
	.header .navbar-nav .nav-link:hover{border-radius: 0;} 
	.slider:after{background-size: 200%;}
	.header .container{border-radius: 15px;padding:3px 15px;}
	.logo{position: relative;z-index: 9;}
	.banner-caption img{max-width:250px;}
	.banner-caption{text-align: center;}
	.banner-des h3{font-size: 28px;line-height: 25px;}
	.banner-des{padding-top: 70px;}
	.slider .carousel-indicators{right: 0;}
	.about-sec h3{font-size: 28px;}
	.about-sec img{margin-top: 15px;}
	.about-sec ul li img{margin-top: 0;}
	.services-box figure{float: none;margin: 0 0 10px;}
	.services-box{text-align: center;}
	.services-box p{text-align: center;}
	.service-sec{padding: 30px 0;}
	.service-sec h3{font-size: 28px;}
	.purpose-sec{background-size: 50%;}
	.purpose-sec h3{font-size: 28px;margin-top: 15px;}
	.purpose-sec img{margin-top: 20px;}
	.purpose-sec p{margin: 0 0 15px;}
	.gallery-sec{padding: 30px 0;}
	.gallery-sec h3{font-size: 28px;margin: 0 0 15px;}
	.gallery-sec img{margin-top: 0;}
	.gallery-sec ul li img{margin-top: 0;}
	.gallery-sec ul li{margin: 10px 0;}
	.home-form-right{padding-left: 15px;}
	.home-form-sec{padding: 30px 0;}
	#map{height: 350px;}
	.home-form-sec small{margin-top: 20px;}
	.partner-sec{padding: 30px 0 110px;}
	.partner-sec h3{font-size: 28px;}
	.footer{padding-top: 30px;}
	.copyright{margin-top: 15px;}
	.footer-address h3{font-size: 20px;padding-bottom: 10px;}
	.footer-links h3{font-size: 20px;padding-bottom: 10px;}
	.footer-time h3{font-size: 20px;padding-bottom: 10px;}
	.inner-content{padding: 30px 0;}
	.about-page h3{font-size: 24px;}
	.service-page h3{font-size: 24px;}
	.service-des h3{margin: 30px 0 15px;font-size: 22px;}
	.contact-page .home-form-sec{padding: 16px 15px;}
}

@media screen and (max-width:767px){
	.partner-sec{padding: 30px 0 70px;}
	.inner_banner img{height: 350px;}
	.about-mvg-box{min-height: 0;margin: 13px 0;}
	.service-des h3{margin: 0 0 15px;text-align: center;background-position: center bottom;}
	.service-des p{text-align: center;}
	.service-page hr{margin: 15px 0;}
	.gallery-thumb img{height: auto;}
}

@media screen and (max-width:575px){
	.banner-des{padding-left: 0px;padding-left: 15px;padding-right: 15px;}
	.banner-des h3{font-size: 20px;line-height: 20px;}
	.services-box figure img{max-width: 100%;} 
	.inner_banner_cap h3{font-size: 30px;margin: 0 0 2px;}
}


@media screen and (max-width:479px){
	.about-sec ul li{width: 100%;margin-right: 0;border-bottom: solid rgba(0,0,0,0.10) 1px;margin-bottom: 10px;}
	.about-sec{margin-top: 0;}
	.purpose-sec{background-size: 80%;}
	.header .container{padding: 3px 6px;}
	.header .navbar-toggler img{max-width: 45px;}
	.logo img{max-width: 225px;}
	.header .navbar-toggler{margin-right: 8px;}
	.header .navbar-collapse{top: 19px;}
}


@media screen and (max-width:414px){
	.slider:after{background-size: 250%;}
	.partner-sec{padding: 30px 0 50px;}
}

@media screen and (max-width:350px){
	.banner-caption img{max-width: 200px;}
	.banner-des small{margin-bottom: 5px;font-size: 12px;}
	.banner-des h3{margin: 0 0 4px;}
	.gallery-sec ul li{width: 100%;}
}
